[
    {
        "merged": "C:\\Users\\User1\\Desktop\\TapExperiment\\app\\build\\intermediates\\res\\merged\\debug\\drawable-tvdpi-v4\\common_full_open_on_phone.png",
        "source": "C:\\Users\\User1\\Desktop\\TapExperiment\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-basement\\8.1.0\\res\\drawable-tvdpi\\common_full_open_on_phone.png"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\DensityTap\\app\\build\\intermediates\\res\\merged\\debug\\drawable-tvdpi-v4\\common_full_open_on_phone.png",
        "source": "C:\\Users\\User1\\Desktop\\DensityTap\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-basement\\8.1.0\\res\\drawable-tvdpi\\common_full_open_on_phone.png"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\Work\\Touch experiment\\DensityTap\\app\\build\\intermediates\\res\\merged\\debug\\drawable-tvdpi-v4\\common_full_open_on_phone.png",
        "source": "C:\\Users\\User1\\Desktop\\Work\\Touch experiment\\DensityTap\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-basement\\8.1.0\\res\\drawable-tvdpi\\common_full_open_on_phone.png"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\CircleDrawing\\app\\build\\intermediates\\res\\merged\\debug\\drawable-tvdpi-v4\\common_full_open_on_phone.png",
        "source": "C:\\Users\\User1\\Desktop\\CircleDrawing\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-basement\\8.1.0\\res\\drawable-tvdpi\\common_full_open_on_phone.png"
    },
    {
        "merged": "C:\\Users\\User1\\Desktop\\DensityTapExperiment\\app\\build\\intermediates\\res\\merged\\debug\\drawable-tvdpi-v4\\common_full_open_on_phone.png",
        "source": "C:\\Users\\User1\\Desktop\\DensityTapExperiment\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-basement\\8.1.0\\res\\drawable-tvdpi\\common_full_open_on_phone.png"
    }
]